std::overflow_error Class Reference
Exceptions
Inheritance diagram for std::overflow_error:
[legend]

## Public Member Functions

| overflow_error (const string &__arg)
virtual const char * | what () const noexcept

## Detailed Description

Thrown to indicate arithmetic overflow.

Definition at line 138 of file stdexcept.

## Member Function Documentation

virtual const char* std::runtime_error::what | ( |  | ) | const

virtual noexcept inherited

Returns a C-style character string describing the general cause of the current error (the same string passed to the ctor).

Reimplemented from std::exception.

The documentation for this class was generated from the following file:

- stdexcept